.MainImage1{
	text-align:left;vertical-align:bottom;padding:10px;width:570px;height:370px;background-image:url("../graphics/artistguild.jpg"); background-position:center; background-repeat:no-repeat;
}
.MinigalleryImage{
text-align:left;vertical-align:bottom;padding:10px;width:570px;height:370px;background-image:url("../graphics/minigallery.jpg"); background-position:center; background-repeat:no-repeat;
}
.ClearAll{
	clear:both;
}
.GalleryGroup{
	background: url("../graphics/whitemarble.jpg") black; background-repeat: repeat;
	border-style:outset;border-width:2px;border-color:gray;
	background-color: silver;
	float:inherit;
	padding:2px;
	width:95%;
	height:100%;
	color:navy;
}
#Gallery
{
	font-family: "Times New Roman", "Times", "serif";
	color: navy;
}
#Gallery .standardmini
	{font-size: 10pt;}
#Gallery .standard
	{font-size: 12pt;}
#Gallery .standardbegin 
	{font-size: 18pt; font-style: italic; font-weight: bold;}
#Gallery .headertext 
	{font-size: 16pt; font-weight: bold; color: gold; }
#Gallery a.minilink:link 
	{font-size: 10pt; color: navy;}
#Gallery a.minilink:visited 
	{font-size: 10pt; color: navy;}
#Gallery .standardhelp
	{font-size: 12pt; color: black; font-weight:bold; font-style:normal;}
#Gallery .standardhelptitle
	{font-size: 12pt; color: black; font-weight:bold; font-style:italic;}
.GalleryItemGroup_Standard{
	background: url("../graphics/whitemarble.jpg") black; background-repeat: repeat;
	background-color: silver;
	border-style:outset;border-width:2px;border-color:gray;
	padding:3px;
	width:80%;
	height:130px;;
	color:navy;
	text-align:left;
}
.GalleryItemGroup_Tall{
	background: url("../graphics/whitemarble.jpg") black; background-repeat: repeat;
	background-color: silver;
	border-style:outset;border-width:2px;border-color:gray;
	padding:3px;
	width:80%;
	height:210px;;
	color:navy;
	text-align:left;
}
.GalleryThumbnail{
	border-style:groove;border-width:2px;border-color:silver;
}
.GalleryItemTitle{
	margin-left:10px;
	float:left;
	list-style:none;
	padding:0px;
	width:65%;
	text-align:left;
	font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color:navy;
}
.GalleryColumnLeft{
	float:left;
	text-align:left;
	margin:0px;
	padding:0px;
}
.GalleryColumnRight{
	float:right;
	text-align:left;
	margin:0px;
	padding:0px;
}
.GalleryItemImage{
	float:left;
	text-align:left;
	list-style:none;
	margin-left:25px;
}
#Gallery ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#Gallery dl{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#Gallery dd{
	list-style-type: none;
	padding: 0px;
	margin-left: 15px;
}
#TextGallery{
	width:80%;
	display:block;
	text-align:left;
	margin:15px;
}
#TextGallery ol{
	list-style-position:inside;
	padding:15px;
	margin:0px;
}
#OtherGallery{
	width:80%;
	float:left;
	text-align:center;
}
#OtherGallery li{
	float:left; 
	width:30%;
	padding:3px;
	margin:3px;
	background: url("../graphics/whitemarble.jpg") black; background-repeat: repeat;
	background-color: silver;
	text-align:left;
	border-style:outset;border-width:2px;border-color:gray;
}
#OtherGallery ul{
	list-style-type:none;
	padding:0px;
	margin:0px;
}